Support » Plugin: Multi Rating » Still being developed?

Viewing 1 replies (of 1 total)
  • Plugin Author dpowney

    (@dpowney)

    Hi Alex,

    Yes it is compatible with WP 4.2.2. I will update the plugin compatibility.

    Thanks,
    Daniel

Viewing 1 replies (of 1 total)
  • The topic ‘Still being developed?’ is closed to new replies.